LMS3.0

Answered Question
Feb 7th, 2008

Hi All

Can the Ciscoworks LMS 3.0 be installed on a VMWARE server? is it supported does anyone know?

I have this problem too.
0 votes
Correct Answer by Martin Ermel about 8 years 9 months ago

Yes it can be installed on an VMWare Server -- and with the update to LMS 3.0.1 it is even supported:

http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps6504/ps6528/ps2425/prod_qas0900aecd807116be.html

[...]VMWare ESX V13 server software is also supported.[...]

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.

Actions

This Discussion